Credit Unions -->AFSC --> Return Upload Panel - Bug #6461

Admin --> return management --> view return --> credit unions --> still "validated" form status is
showing "Not submitted” on the view return panel.

05/01/2023 04:08 PM - Mohd Irfan

Status: Closed Start date: 05/01/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the Bug:

Admin --> return management --> view return --> credit unions --> still "validated" form status is showing "Not submitted" on the view
return panel.

See attached screenshot:
History

#1 - 05/02/2023 04:40 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/04/2023 04:22 PM - Mohd Irfan

- File clipboard-202305041622-j8wjh.png added
- Status changed from Resolved to Closed
Fixed!
